## org.eclipse.datatools.sqltools.common.ui.tableviewer
Interface IHelpConstants

    public interface IHelpConstants

This file contains all the context help ID that are used by following DMP plugins: TPS_helpKey_constants_for_plug-in: org.eclipse.datatools.sqltools.common.ui.ext

Author:
  Daniel

Field Summary
`static java.lang.String` `COPY_ROW_ACTION` Used for copying a row of Accessible Table Viewer.
`static java.lang.String` `CUT_ROW_ACTION` Used for cutting a row of Accessible Table Viewer.
`static java.lang.String` `PASTE_ROW_ACTION` Used for pasting a row of Accessible Table Viewer.
`static java.lang.String` `PREFERENCES_LOGGING` Used for Logging preference page.
`static java.lang.String` `REMOVE_ALL_ROW_ACTION` Used for remove all rows of Accessible Table Viewer.
`static java.lang.String` `REMOVE_ROW_ACTION` Used for remove a row of Accessible Table Viewer.

Field Detail

### PREFERENCES_LOGGING

    static final java.lang.String PREFERENCES_LOGGING

  Used for Logging preference page.

  See Also:
    Constant Field Values

### CUT_ROW_ACTION

    static final java.lang.String CUT_ROW_ACTION

  Used for cutting a row of Accessible Table Viewer.

  See Also:
    Constant Field Values

### COPY_ROW_ACTION

    static final java.lang.String COPY_ROW_ACTION

  Used for copying a row of Accessible Table Viewer.

  See Also:
    Constant Field Values

### PASTE_ROW_ACTION

    static final java.lang.String PASTE_ROW_ACTION

  Used for pasting a row of Accessible Table Viewer.

  See Also:
    Constant Field Values

### REMOVE_ALL_ROW_ACTION

    static final java.lang.String REMOVE_ALL_ROW_ACTION

  Used for remove all rows of Accessible Table Viewer.

  See Also:
    Constant Field Values

### REMOVE_ROW_ACTION

    static final java.lang.String REMOVE_ROW_ACTION

  Used for remove a row of Accessible Table Viewer.

  See Also:
    Constant Field Values